    :root {

  /* Sizes test*/
  --media-small: 0px;
  --size-header-offset: 5.3rem;
  --breadcrumb-offset: -6rem;
  --breadcrumb-offset-sm: -1.5rem;

  /* heights */
  --size-hero-height-home-small: 100vh;
  --size-hero-height-page-small: 33vh;
  --size-hero-height-home-medium: 100vh;
  --size-hero-height-page-medium: 70vh;
  --size-hero-height-home-large: 100vh;
  --size-hero-height-page-large: 70vh;
  --size-profile-height-mobile: 18.75rem;

  /* media queries */
  --media-medium: 768px;
  --media-large: 1024px;

  /* widths */
  --width-full: 100%;
  --width-medium: 75rem;
  --width-small: 62rem;

/* typography */
  --h1: 3rem;
  --h2: 2rem;
  --h3: 1.625rem;
  --h4: 1.25rem;
  --font-sm: 0.75rem;
  --font-lg: 1.125rem;
  --font-btn: 0.875rem;
  --font-bold: 1.5rem;

  /* padding */
  --padding-sm: 1.5rem;
  --padding-md: 1.5rem;
  --padding-lg: 1.5rem;
  --padding-xl: 1.5rem;

  /* oppacity */
  --oppacity-high: 50%;
  --oppacity-med: 60%;
  --oppacity-none: 100%;

  /* other defaults */
  --transition-time-sm: 0.25s ease-in;
  --transition-time-md: 1s ease-in;
  --transition-time-lg: 2s ease-in;
  --transition-sm: filter 0.25s ease-in, color 0.25s ease-in, background-color 0.25s ease-in;
  --transition-md: filter 1s ease-in, color 1s ease-in, background-color 1s ease-in;
  --transition-lg: filter 2s ease-in, color 2s ease-in, background-color 2s ease-in;

}

/* Rows */
.row .recent-header_container {
  display: flex;
}
.row .recent-header_container > * {
  flex-grow: 1;
}
.row .recent-header_container a {
  text-align: right;
  line-height: 2rem;
  font-size: 0.9962641255rem;
  font-weight: bold;
  color: #000000;
  background: none;
  position: relative;
  bottom: -0.5rem;
}

/* cards */
.overflow-hidden {
  overflow: hidden !important;
}

.text-center {
  text-align: center !important;
}

.magic_card {
  display: inline-block;
  height: 100%;
  width: 100%;
  background-color: #ffffff;
}
.magic_card a:hover {
  text-decoration: none;
  color: #000000 !important;
}
.magic_card .card {
  position: relative;
  border-width: 1px;
  display: inline-block;
  height: 100%;
  padding: 0;
  width: 100%;
}

.magic_card .card.card-wrapper > div {
  /*            padding: 1.5rem;*/
  font-size: 1rem;
  min-height: 14rem;
  width: 100%;
}
.magic_card .card.card-wrapper > div .cta.bottom {
  position: absolute;
  bottom: 2rem;
  width: 100%;
/*  left: 0;*/
}
.magic_card .card.card-wrapper > div p:not(.cta):not(.btn) {
  /* display: table-cell; */
  height: fit-content;
  vertical-align: middle;
}
.magic_card .card.card-wrapper.text-left .cta.bottom {
  left: 1.5rem;
}
.magic_card .card.border > div {
  border: 1px solid #f0f0f0;
  display: flex;
  flex-direction: column;
  gap: 1rem;
  height: 100%;
  /*padding-bottom: 2.5rem;*/
}
.magic_card .card .bg-img {
  width: 100%;
  background-position: center;
  background-size: cover;
  transition: transform 0.25s ease-in;
}
.magic_card .card .bg-img.square {
  height: 21.5rem;
}
.magic_card .card .bg-img.rectangle {
  height: 12rem;
}
.magic_card .card .bg-img.rectangle-lg {
  height: 16rem;
}
.magic_card .card .cta {
  margin-top: 0.5rem;
  font-weight: normal;
}
.magic_card .card .cta.bottom {
  position: absolute;
  bottom: 1rem;
}
.magic_card .card .cta i {
  transition: margin-left 0.25s ease-in;
}
.magic_card .card:hover {
  border-width: 1px;
}
.magic_card .card:hover .bg-img {
  transform: scale(1.05);
}
.magic_card .card:hover .cta:not(.btn) {
  color: #1e73be;
}
.magic_card .card:hover .cta:not(.btn) i {
  margin-left: 0.5rem;
}
.magic_card .card.card-wrapper > div h4 {
  margin-bottom: 1rem;
}
.magic_card .card.card-wrapper > div > h4 > i {
  font-size: 2rem;
}

.wrapper-content p:last-child:hover>a {
  color: #000000 !important;
}

.card .tag ul {
  margin-bottom: 1rem;
}

.card .tag ul li {
  align-content: center;
  align-items: center;
  border: 1px solid #212529;
  border-radius: 0.625rem;
  color: #212529;
  display: flex;
  flex-wrap: wrap;
  font-size: 0.9962641255rem;
  font-weight: 400;
  justify-content: center;
  line-height: 1.125rem;
  overflow: hidden;
  padding: 0.3125rem 0.625rem;
}

.card.news-section {
  visibility: visible;
}
.card.news-section span.prod-date {
  color: #212529;
  opacity: 1;
  font-size: 0.875rem;
  margin-bottom: 0.5rem;
}
.card.news-section span.prod-date i {
  margin-right: 0.5rem;
}
.card.news-section p {
  font-size: 0.875rem;
  max-height: 4rem;
  text-overflow: ellipsis;
  overflow: hidden;
}
.card.news-section p:after {
  content: "...";
}

.card-content {
  padding: 1.5rem 0;
}

@media only screen and (min-width: 1200px) {
  .main-navigation {
    margin-top: -0.6rem;
    margin-bottom: -0.6rem;
    min-height: 5rem;
    position: unset;
  }
  .main-navigation:not(.toggled) ul li:hover > ul {
    left: 0;
  }
  .main-navigation .inside-navigation {
    position: unset;
  }
  .main-navigation .main-nav ul:not(.sub-menu) > li {
    position: unset;
  }
  .main-navigation .main-nav ul:not(.sub-menu) > li > a {
    min-height: 5rem;
    line-height: 5rem;
    color: #ffffff;
    transition: filter 0.25s ease-in, color 0.25s ease-in, background-color 0.25s ease-in;
  }
  .main-navigation .main-nav ul:not(.sub-menu) > li > a:hover {
    background-color: #eae8e3 !important;
    color: #212529 !important;
    text-decoration: none;
  }
  .main-navigation .main-nav ul.sub-menu {
    position: absolute;
    left: 0;
    width: 100%;
    display: flex;
    background-color: #2ed1ec;
    flex-wrap: nowrap;
    justify-content: center;
    flex-direction: row;
    height: 27rem;
    overflow: hidden;
    padding: 5rem calc( (100% - 75rem) / 2);
  }
  .main-navigation .main-nav ul.sub-menu .mega-menu__content {
    color: #ffffff;
  }
  .main-navigation .main-nav ul.sub-menu .mega-menu__content .mega-menu__title {
    font-size: 2rem;
    font-weight: bold;
    margin-bottom: 2rem;
  }
  .main-navigation .main-nav ul.sub-menu .mega-menu__description {
    font-size: 1rem;
  }
}

/* rows */
.breakout {
  overflow: hidden;
  z-index: 100;
  position: relative;
}
.breakout img {
  max-width: 50%;
  object-fit: cover;
  position: absolute;
  top: -50%;
}
.breakout img.content-image {
  right: 0;
  left: auto;
}
.breakout img.image-content {
  right: auto;
  left: 0;
}
.breakout .grid-container > .site-content.pos-content-image {
  padding-right: 650px;
}
.breakout .grid-container > .site-content.pos-image-content {
  padding-left: 690px;
}

/*------------------------------ BLOCK: Break Out Row (Image)--------------------------------*/
.row .breakout-content-inner {
  padding: 2.1875rem 1.875rem;
  font-size: 1.5rem;
  line-height: 2rem;
}

@media only screen and (min-width: 768px) {
  .row .breakout-content-inner {
    padding: 4.375rem 2.8125rem;
  }

  .row.breakout-row.page-body-breakout-row-image {
    position: relative;
    width: 100%;
  }
  .row.breakout-row.page-body-breakout-row-image .page-body-breakout-sub-cont {
    justify-content: flex-start;
    flex-direction: row;
    align-items: center;
    display: flex;
    height: 100%;
    margin: auto;
    max-width: 90rem;
    overflow: hidden;
    width: 100%;
  }
  .row.breakout-row.page-body-breakout-row-image .page-body-breakout-sub-cont .breakout-image {
    margin: 0;
    width: 50%;
    flex-shrink: 0;
    height: 100%;
    position: absolute;
  }
  .row.breakout-row.page-body-breakout-row-image .page-body-breakout-sub-cont .breakout-image img {
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%;
  }
}
/*------------------------------ BLOCK: Break Out Row (Image)--------------------------------*/
/*------------------------------ BLOCK: CTA With Image--------------------------------*/
.card-row a {
  text-decoration: none;
}

.cta-w-image {
  margin-top: 1rem;
  align-items: center;
  /* display: grid; */
  flex-basis: 100%;
  grid-template-columns: 1fr 2rem 1fr;
  grid-template-rows: 1fr;
  max-width: 100%;
  padding-left: calc(2rem / 2);
  padding-right: calc(2rem / 2);
  width: 100%;
}

.cta-w-image .cta-w-image-details {
  display: flex;
  grid-column-end: span 2;
  grid-column-start: 2;
  grid-row-start: 1;
  z-index: 1;
  color: #ffffff;
}

.cta-w-image .cta-w-image-image {
  display: flex;
  grid-column-end: span 2;
  grid-row-start: 1;
  justify-content: flex-end;
  margin-left: 0;
  margin-right: 0;
}

.cta-w-image .container {
  padding: 2rem;
  width: 100%;
}

.cta-w-image p {
  overflow: hidden;
}

.cta-w-image .cta-w-image-image-inner {
  background-position: top;
  background-size: cover;
  height: 21.875rem;
  margin-top: 0;
  position: relative;
  width: 100%;
}
.cta-w-image .button-wrapper a.btn {
  padding: 14px;
  margin-top: 1.5rem;
}
.cta-w-image .button-wrapper a:hover {
  background-color: #ffffff;
  color: #212529;
}
.cta-w-image .button-wrapper i {
  margin-left: 6px;
  vertical-align: middle;
}

.cta-w-image-container-right .cta-w-image-details {
  grid-column-start: 2;
}
.cta-w-image-container-right .cta-w-image-image {
  grid-column-start: 1;
  margin-left: 0;
  margin-right: 0;
}

.cta-w-image-container-left .cta-w-image-details {
  grid-column-start: 1;
}
.cta-w-image-container-left .cta-w-image-image {
  grid-column-start: 2;
}

@media only screen and (max-width: 425px) {
  .cta-w-image {
    display: contents !important;
  }
}
@media only screen and (min-width: 768px) {
  .cta-w-image-container {
    max-width: 60rem;
    margin: 0 auto;
  }

  .cta-w-image {
    display: grid;
  }
  .cta-w-image .cta-w-image-image-inner {
    height: 27.875rem !important;
  }
}
/*------------------------------ BLOCK: CTA With Image--------------------------------*/
/*------------------------------ BLOCK: Accordion --------------------------------*/
.accordion-item {
  background-color: #ffffff;
  margin-bottom: 1.25rem;
}

.accordion-item .accordion {
  background: none;
  padding: 1.25rem;
  display: flex;
  overflow: visible;
  line-height: calc(1.25rem * 1.2);
  justify-content: space-between;
  align-items: center;
  font-size: 1.25rem;
  cursor: pointer;
  width: 100%;
  color: inherit;
  border: 0;
}
.accordion-item .accordion p {
  margin: 0;
}
.accordion-item .accordion:focus, .accordion-item .accordion:hover, .accordion-item .is-open {
  color: #db82b5;
}
.accordion-item .accordion-content {
  margin: 0;
  padding: 0 1.25rem;
  max-height: 0rem;
  overflow: hidden;
  transition: max-height 0.2s ease-in-out;
  display: none;
  /**/
}
.accordion-item .accordion-content p {
  margin: calc(1.25rem * 0.6) 0;
  font-size: 1.25rem;
}
.accordion-item .accordion-content ul {
  display: block;
  list-style: disc;
  margin: calc(1.25rem * 0.6) 0;
  padding: 0 0 0 1.25rem;
  font-size: 1.125rem;
  line-height: 1.125rem;
}
.accordion-item .accordion-content ul li {
  margin: 0 0 10px 0;
}
.accordion-item .accordion-content h1, .accordion-item .accordion-content h2, .accordion-item .accordion-content h3, .accordion-item .accordion-content h4, .accordion-item .accordion-content h5, .accordion-item .accordion-content h6 {
  margin: 0.75rem 0;
  font-weight: 600;
}
.accordion-item .accordion-content .archives__info-box {
  border: 0.0625rem solid #a9a9a9;
  margin: 1.25rem 0;
  padding: 1.25rem;
}
.accordion-item .accordion-content .archives__info-box h1, .accordion-item .accordion-content .archives__info-box h2, .accordion-item .accordion-content .archives__info-box h3, .accordion-item .accordion-content .archives__info-box h4, .accordion-item .accordion-content .archives__info-box h5, .accordion-item .accordion-content .archives__info-box h6 {
  margin-block-start: 1em;
  margin-block-end: 1em;
  margin-inline-start: 0px;
  margin-inline-end: 1rem;
}
.accordion-item .accordion-content .archives__info-box multicolumn-item__contents-text p {
  margin: 1rem 0;
}

/*------------------------------ BLOCK: Accordion --------------------------------*/
/*------------------------------ DOWNLOAD BLOCK RONALD ----------------------------*/
.download-container {
  display: flex;
  padding: 1.5rem;
  background-color: #ffffff;
  flex-direction: row;
  align-items: center;
  margin-top: .5rem;
  margin-bottom: .5rem;
  transition: background-color 300ms ease-in-out, color 350ms ease-in-out;
}

.download-container:hover {
  background-color: #000000;
  color: #ffffff;
  .donwload-document-details .download-details i span,
  .donwload-document-details-url .download-details-url i span,
  .donwload-document-details a,
  .donwload-document-details-url a {
    color: #ffffff;
  }
}
.download-container .download-document-icon,
.download-container .download-document-icon-url  {
  margin-right: 1rem;
}
.download-container .donwload-document-details,
.download-container .donwload-document-details-url {
  display: flex;
  flex-direction: row;
  margin: 0;
  gap: 1rem;
  flex: 1;
  width: 100%;
  justify-content: space-between;
  flex-wrap: wrap;
}

.download-container .donwload-document-details a,
.download-container .donwload-document-details-url a {
  display: flex;
  flex-direction: row;
  margin: 0;
  gap: 1rem;
  flex: 1;
  width: 100%;
  justify-content: space-between;
  flex-wrap: wrap;
  color: #000000;
  transition: color 350ms ease-in-out;
}

.download-container .donwload-document-details .download-title,
.download-container .donwload-document-details-url .download-title {
  margin: 0;
}
.download-container .donwload-document-details .download-details,
.download-container .donwload-document-details-url .download-details-url {
  display: flex;
  gap: 2rem;
  align-items: flex-end;
}
.download-container .donwload-document-details .download-details a:hover,
.download-container .donwload-document-details-url .download-details-url a:hover{
  text-decoration: none;
}

.download-container .donwload-document-details .download-details i,
.download-container .donwload-document-details-url .download-details-url i {
  display: flex;
  align-items: center;
  gap: 0.5rem;
  flex-wrap: nowrap;
  align-items: center;
}

.download-container .donwload-document-details .download-details i span,
.download-container .donwload-document-details-url .download-details-url i span  {
  font-family: "theinhardt";
  color: #000000;
  font-size: 0.9962641255rem;
  transition: color 350ms ease-in-out;
}

/*--------------------------- END DOWNLOAD BLOCK RONALD ----------------------------*/
/*---------------- cta on news card ----------------*/

.row.card-row {
  margin-top: 1rem;
}



/* --------------------------   EVENT PROMOTION CSS ------------------------- */

.event-image {
    display: flex;
    flex-basis: 17rem;
    flex-grow: 0;
    flex-shrink: 0;
    flex-direction: column-reverse;
    align-items: center;
    overflow: hidden;
}

.eventimgbackground {
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
    position: relative;
    transition: transform 0.3s ease;
}

.eventimgbackground:hover {
        transform: scale(1.1);
    }




.event-date {
    padding: .8rem 1rem;
    color: #000000;
    background-color: #f4f4f4;
    margin-bottom: 1.7rem;
    font-weight: 900;
    z-index: 999;
    position: absolute;
  }

.event-prom-container {
    display: flex;
    flex-direction: row;
    height: 100%;
  }

.event-content {
    padding: 1.25rem;
    background-color: #f4f4f4;
    flex: 4;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.event-content > p {
    margin-top: -.5rem;
    line-height: 1.2;
    font-size: 1.125rem;
    font-weight: 200;
}

.event-content > ul {
  display:flex;
  list-style: none;
  justify-content: flex-start;
  flex-direction: row;
  margin-left: inherit;
  margin-bottom: 0;
}


.event-prom-container .event-content .card-row-grid .event-tag {
/*  margin-right: .2rem;*/
  font-size: 1rem;
  font-weight: 400;
  padding: 0 0.5rem;

}

.event-content li.new-tags {
    border: .0625rem solid var(--global-color-10);
    margin-bottom: 1rem;
    margin-right: .2rem;
    color: var(--global-color-10);
    border-radius: .625rem;
    font-size: 1rem;
}


.event-title {
  font-size: 1.7rem;
  font-weight: 600;
  color: black;
  margin-bottom: 0.5rem;
}
.event-title a {
  text-decoration: none;
}
.event-title a:hover {
  text-decoration: underline !important;
}
.event-title a:visited {
  color: #000000;
}


.event-tag {
    border: .0625rem solid var(--global-color-10);
    margin-bottom: 1rem;
    color: var(--global-color-10);
    border-radius: .625rem;
    font-size: 1rem;
}



.event-prom-container .event-content .new-tags {
  list-style: none;
  font-size: 1rem;
  font-weight: 400;
  padding: 0 0.5rem;
}


/*event button area*/

.event-button-wrapper {
  margin-bottom: 0.5rem;
  margin-left: auto;
}
.event-button-wrapper a {
  font-size: 1.1rem;
  padding: 1rem 0.8rem 0.7rem 1rem;
  font-weight: 400;
  background-color: var(--contrast-2);
  color: var(--base-3);
  text-decoration: none;
}
.event-button-wrapper a:hover {
  background-color: var(--global-color-10);
}


@media only screen and (max-width: 992px) {
.event-prom-container {
    flex-direction: column;
    margin-top: 1rem;
    margin-bottom: 1rem;
}
.event-image {
    flex-direction: column-reverse;
    flex-flow: row;
    align-items: end;
    height: 17rem;
    flex: none;
}
.event-content {
    padding: 1rem 1.3rem 2rem 1.3rem;
    flex-direction: column;
    align-items: flex-start;
}
.event-date {
    padding: .75rem 1.25rem;
    font-size: .875rem;
    margin: auto auto 0 0;
}
.event-content > ul {
    margin: 0;
}
.event-content > p {
    margin: 0.1rem 0 .5rem 0;
}
.event-title {
    font-size: 1.5rem;
    font-weight: 500;
}
}

@media only screen and (max-width: 1024px) {

    .card-row-grid:has(.event-prom-container) {
    grid-template-columns: unset !important;
}
}

li.reg-close .event-prom-container .event-content .event-button-wrapper-register {
  display: none;
}